<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Attachment</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>

    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <!-- leftSidebar -->
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Loan</h2>
                <ul class="tabs mb-0">
                    <li>
                        <a href="#">Attachment</a>
                    </li>
                    <li>
                        <a href="#">Review & Approval</a>
                    </li>
                    <li>
                        <a href="#">LOAN</a>
                    </li>
                </ul>

                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="17" height="17" viewBox="0 0 17 17" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z"
                                        fill="#869094" />
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094" />
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094" />
                                    <path
                                        d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z"
                                        fill="#869094" />
                                </svg> Reports &
                                Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Loan</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Loan</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                                View Policy</a>
                                        </p>

                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Loan Attachment</h3>
                                    </div>
                                </div>
                                <div class="content mt-4">
                                    <div style="height: 100px;" class="table-responsive table-striped table-hover mt-4">
                                        <table class="innerTable innerTableHalf">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Date</th>
                                                    <th class="trHead">Description</th>
                                                    <th class="trHead">File Name</th>

                                                </tr>
                                                <tr>
                                                    <td>10 Feb 2019</td>
                                                    <td style="width: 250px;"><input style="width: 200px;" type="text">
                                                    </td>
                                                    <td class="uploadFileStyling">
                                                        <div style="width: 99%;"
                                                            class="withLabel filterLable DashedBorder fields file-drop-area">

                                                            <label class="file-msg"> <i class="fas fa-paperclip"></i>
                                                                Select File </label>
                                                            <input class="file-input mt-4" type="file" multiple="">
                                                        </div>
                                                    </td>


                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>

                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                           
                                            <label class="file-msg"> <i class="fas fa-paperclip"></i> Drop File Here
                                            </label>
                                            <input class="file-input mt-4" type="file" multiple="">
                                        </div>
                                    </div>
                                </div>



                                </div>

                            </div>

                        </div>

                        <!-- / tabs_item -->
                        <div class="tabs_item innerContent">
                        </div>
                        <!-- / tabs_item -->


                        <div class="tabs_item innerContent">
                        </div>
                        <!-- / tabs_item -->

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


   
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <script src="../dist/js/sidebar.js"></script>
        <script src="../dist/js/topbar.js"></script>
        <script src="../dist/js/octane.js"></script>
        <script>
            //Upload Document Code
            var $fileInput = $('.file-input');
            var $droparea = $('.file-drop-area');
    
            // highlight drag area
            $fileInput.on('dragenter focus click', function () {
                $droparea.addClass('is-active');
            });
    
            // back to normal state
            $fileInput.on('dragleave blur drop', function () {
                $droparea.removeClass('is-active');
            });
    
            // change inner text
            $fileInput.on('change', function () {
    
                var filesCount = $(this)[0].files.length;
                var $textContainer = $(this).prev();
    
                if (filesCount === 1) {
                    // if single file is selected, show file name
                    var fileName = $(this).val().split('\\').pop();
                    $textContainer.text(fileName);
                }
                /*else {
                  // otherwise show number of files
                  $textContainer.text(filesCount + ' files selected');
                }*/
            });
            //End File Upload Code
        </script>

</body>

</html>